import * as $dara from '@darabonba/typescript';
import { CopyCustomizeReportConfigResponseBody } from "./CopyCustomizeReportConfigResponseBody";
export declare class CopyCustomizeReportConfigResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CopyCustomizeReportConfigResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
